 /* general */
 
 /*Codice   google wrap*/
 
 
 
 
/* Wrap responsive */
.googlemap_wrap  {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
/* iframe posizionato in maniera assoluta */
/*.googlemap_wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/
 
 .space{ text-align:center; color: #5B5757}  
 #box{ margin:30px}

li {
list-style-type: none !important; 

}/* tolgo la numerazione *//* Lasci numerazione per IE6 e piu vecchie ancora */ 

div.iter{
    position: relative;
    height: 100%;
    width: 100%;
    margin-bottom: 16px;
    padding-left: 8px; 
    padding-right: 8px; 
    float:left;
}

div.iter.default {
    margin-bottom: 30px;
    margin-top: 0px; /*altezza cover*/
}
@media (max-width: 767px) {
div.iter.default {
    margin-bottom: 16px;
    margin-top: 0px; /*altezza cover*/
}}

div.iter.loading {
    display:  block;
    height: 100%;
   /* left: 0;
    position: fixed;
    top: 0;*/
    width: 100%;
    z-index: 1100;
}

div.iter.loading  {
    background-color: #fff;
    height: 100%;
    left: 0;
    opacity: 0.2;
    position: absolute;
    width: 100%;
    z-index: -1;
}

div.iter.loading .loader {
    animation: 3s linear 0s normal none infinite running a;
    height: 32px;
    left: 50%;
    margin: -16px 0 0 -16px;
    position: absolute;
    top: 50%;
    width: 32px;
}

@keyframes a {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(1turn);
    }
}

div.iter.loading .loader span {
    animation: 1.5s cubic-bezier(0.77, 0, 0.175, 1) 0s normal none infinite running a;
    clip: rect(16px, 32px, 32px, 0px);
    display: block;
    height: 32px;
    position: absolute;
    width: 32px;
    z-index:999;
}

div.iter.loading .loader span::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    animation: 1.5s cubic-bezier(0.77, 0, 0.175, 1) 0s normal none infinite running a;
    border-color: #000 transparent transparent;
    border-image: none;
    border-radius: 50%;
    border-style: solid;
    border-width: 3px;
    content: "";
    display: block;
    height: 32px;
    position: absolute;
    width: 32px;
}

div.iter.loading .loader span::after {
    border: 3px solid #000;
    border-radius: 50%;
    content: "";
    display: block;
    height: 32px;
    opacity: 0.5;
    position: absolute;
    width: 32px;
}

div.iter .loader span,
div.iter .loader span::before,
div.iter .loader span::after {
    display:none
}
div.iter .iter_container {
    height: 100%;
    width: 100%;
    position: relative;
}

div.iter .text-group .text .inner .label_cta,
 .table-inner  .label_cta, 
.collection_page .container-post .label_cta,
.focuson_page .container-post .label_cta{
    letter-spacing: 0.1em;  
}

div.iter .text-group .text .inner a,
 .table-inner span.more,
.immagine-alta.tops-content .more {
    color: #bf9388;
    font-size: 12px;
    position: relative;
    margin-bottom: 10px;
    display: inline-block;
    width: auto;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.1em;
}

 .table-inner span.more {
    font-size: 15px;                                                   
}

.table-inner span.more:before,
.immagine-alta .tops-content .more:before {
    content: '';
    position: absolute;
    height: 1px;
    width: 0;
    right: 50%;
    bottom: -2px;
    background-color: #bf9388;
    transition: all .5s;
}

 .table-inner span.more:after,
.immagine-alta .tops-content .more:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 0;
    left: 50%;
    bottom: -2px;
    background-color: #bf9388;
    transition: all .5s;
}

div.iter .text-group .text .inner .label_cta,.table-inner  .label_cta,
.collection_page .container-post .label_cta,
.focuson_page .container-post .label_cta,
div.iter .content-info span.label_cta,
 .container-post .label_cta,
div.iter .desc .label_cta {
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    position: relative;
    margin-bottom: 10px;
    display: inline-block;
    width: auto;
    font-style: normal;
    letter-spacing: 0.1em;

    padding: 6px 30px 3px;
    border: 1px solid #bf9388;
    background: #bf9388;
    font-weight: 400;
}

 .table-inner  .label_cta {
    margin-bottom: 0;
}

div.iter:hover .text-group .text .inner .label_cta,.table-wrap:hover .table-inner  .label_cta,
.collection_page .container-post:hover .label_cta,
.focuson_page .container-post:hover .label_cta,
div.iter .btn-animate:hover .label_cta,.label_cta {
    opacity: 0.8
}

.wrap:hover .table-inner span.more:after,
.wrap:hover .table-inner span.more:before,
.immagine-alta.tops-content a.btn-animate:hover .more:before, 
.immagine-alta .tops-content a.btn-animate:hover .more:after {
    width: 50%;
}

div.iter:hover .text-group .text .inner a:after, 
div.iter:hover .text-group .text .inner a:before,
div.iter:hover .text-group .text .inner .label_cta:after, 
div.iter:hover .text-group .text .inner .label_cta:before,.table-wrap:hover .table-inner  .label_cta:after, 
.table-wrap:hover .table-inner  .label_cta:before,
.collection_page .container-post:hover .label_cta:after,
.collection_page .container-post:hover .label_cta:before,
.focuson_page .container-post:hover .label_cta:after,
.focuson_page .container-post:hover .label_cta:before {
    width: 50%
}

._is-mobile-device div.iter:hover .text-group .text .inner a:after, 
._is-mobile-device div.iter:hover .text-group .text .inner a:before,
._is-mobile-device div.iter:hover .text-group .text .inner .label_cta:after, 
._is-mobile-device div.iter:hover .text-group .text .inner .label_cta:before,
._is-mobile-device  .table-wrap:hover .table-inner  .label_cta:after, 
._is-mobile-device .table-wrap:hover .table-inner  .label_cta:before,
._is-mobile-device .collection_page .container-post:hover .label_cta:after,
._is-mobile-device .collection_page .container-post:hover .label_cta:before,
._is-mobile-device .focuson_page .container-post:hover .label_cta:after,
._is-mobile-device .focuson_page .container-post:hover .label_cta:before{
    width: 0;
}

div.iter .text-group .text .inner span.arrow,
 .table-inner span.arrow {
    background: url() center no-repeat;
    width: 30px;
    height: 30px;
    position: relative;
    display: inline-block;
    display:none;
}

div.iter.text-group .text .inner span.static.arrow{
    background: url() center no-repeat;
    display:none;
}

/* Prova testo */
div.iter .text-group .text .inner span.arrow:before,
.table-inner span.arrow:before {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background: #bf9388;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0);
    -ms-transform: translateX(-50%) translateY(-50%) scale(0);
    transform: translateX(-50%) translateY(-50%) scale(0);
    transition: all .2s ease-in-out;
}

div.iter .text-group .text .inner span.arrow:after,
 .table-inner span.arrow:after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
    opacity: 0;
    background: url() center no-repeat;
}

div.iter:hover .text-group .text .inner span.arrow:before,
.wrap:hover .table-inner span.arrow:before {
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1);
    transform: translateX(-50%) translateY(-50%) scale(1);
}

div.iter:hover .text-group .text .inner span.arrow:after,
 .wrap:hover .table-inner span.arrow:after{
    opacity: 1;
}


div.iter:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

._is-mobile-device div.iter:hover .text-group .text .inner span.arrow:before,
._is-mobile-device  .wrap:hover .table-inner span.arrow:before {
    -webkit-transform: translateX(0) translateY(0) scale(1);
    -ms-transform: translateX(0) translateY(0) scale(1);
    transform: translateX(0) translateY(0) scale(1);
}

._is-mobile-device div.iter:hover .text-group .text .inner span.arrow:after,
._is-mobile-device .wrap:hover .table-inner span.arrow:after{
    opacity: 0;
}

._is-mobile-device div.iter .text-group .text .inner span.arrow:before,
._is-mobile-device.table-inner span.arrow:before {
    display: none;
}

/*
 Descrizione immagine
*/

div.iter.cat_launch-banner-image-description .launch {
    width: 100%;
    height: 305px;
    position: relative;
    vertical-align: top;
    background: #fff;
    overflow: hidden;
}                                /*index*/

div.iter.cat_launch-banner-image-description._type-big_banner .launch{
    height: 410px
}                                /*index*/

div.iter.cat_launch-banner-image-description .launch a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}                            /*index*/


div.iter.cat_launch-banner-image-description a.hoverbackimage {
    position: relative;
}                             /*index*/


div.iter.cat_launch-banner-image-description .launch p {
    font-size: 14px;
    font-style: italic;
    color: #7c7878;
    line-height: 20px;
    margin: 0 0 20px;
    font-weight: 300;
}                          /*index*/

div.iter.cat_launch-banner-image-description .launch img,
div.iter.cat_launch-banner-image-description ._long_text .launch img {
    width: 10%;
   /* height: auto;
    width: auto;*/
    height: 100%;
    transition: all 1.5s ease-in-out;
    float: left;
}                                              /*index*/

div.iter.cat_launch-banner-image-description ._long_text .launch img {
    width: 62%;} /*    larghezza   immagine -index */
	                                                    /*index*/
	


div.iter.cat_launch-banner-image-description .text-left.launch img {
    float: right;    /*index*/
}


div.iter.cat_launch-banner-image-description .launch div.imagen-posterior,
div.iter.cat_launch-banner-image-description ._long_text .launch div.imagen-posterior {
    background-size: cover;
    height: 100%;
    width: 62%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    float: left;
    
    -moz-transition: transform 1.5s;
    -ms-transition: transform 1.5s;
    -o-transition: transform 1.5s;
    -webkit-transition: transform 1.5s;
    transition: transform 1.5s;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}                                  /* index   */


div.iter.cat_launch-banner-image-description .launch div.imagen-posterior:hover,
div.iter.cat_launch-banner-image-description ._long_text .launch div.imagen-posterior:hover {
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -webkit-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
}                           /*   index    */



div.iter.cat_launch-banner-image-description .text-left.launch div.imagen-posterior {
    float: right;
}                   /*  index     */



div.iter.cat_launch-banner-image-description .launch .text-group,
div.iter.cat_launch-banner-image-description ._long_text .launch .text-group {
    position: relative;
    float:left;
}              /*index   */



div.iter.cat_launch-banner-image-description .launch .container-video.type-yt {
    height: 100%;
    width: 100%;
}                            /*index */


div.iter.cat_launch-banner-image-description .launch div.slider-fvi-video.video-yt.imagen-posterior {
    
    background-size: initial;
    background-position: initial;
    background-repeat: initial;
}                                           /*index  */


/*  Dash   IMAGES  */

div.iter.cat_launch-banner-image-description .launch {
    width: 100%;
    height: 305px;
    position: relative;
    vertical-align: top;
    background: #fff;
    overflow: hidden;
}                            /*index  */



div.iter.cat_launch-banner-image-description._type-big_banner .launch{
    height: /*410px;*/ 600px
}                            /*ALTEZZA IMMAGINE */
 

div.iter.cat_launch-banner-image-description .launch a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}                        /*index*/



div.iter.cat_launch-banner-image-description a.hoverbackimage {
    position: relative;  }   /*index  */                      
                   


div.iter.cat_launch-banner-image-description .launch p {
    font-size: 14px;
    font-style: italic;
    color: #7c7878;
    line-height: 20px;
    margin: 0 0 20px;
    font-weight: 300;
}                              /*index*/


div.iter.cat_launch-banner-image-description .launch img,
div.iter.cat_launch-banner-image-description ._long_text .launch img {
    width: 10%;
   /* height: auto;
    width: auto;*/
    height: 100%;
    transition: all 1.5s ease-in-out;
    float: left;
}                                                 /*index*/



div.iter.cat_launch-banner-image-description ._long_text .launch img {
    width: 62%;
}                        /*index  */ 



div.iter.cat_launch-banner-image-description .text-left.launch img {
    float: right;
}                          /*index */


div.iter.cat_launch-banner-image-description .launch div.imagen-posterior,
div.iter.cat_launch-banner-image-description ._long_text .launch div.imagen-posterior {
    background-size: cover;
    height: 100%;
    width: 62%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    float: left;
    
    -moz-transition: transform 1.5s;
    -ms-transition: transform 1.5s;
    -o-transition: transform 1.5s;
    -webkit-transition: transform 1.5s;
    transition: transform 1.5s;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
                                      /*index  */
/* Rende l'immagine mobile  */
div.iter.cat_launch-banner-immagine-descrizione .launch div.imagen-posterior,

div.iter.cat_launch-banner-image-description .launch div.imagen-posterior:hover,
div.iter.cat_launch-banner-image-description ._long_text .launch div.imagen-posterior:hover {
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -webkit-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
} 

                                   

div.iter.cat_launch-banner-image-description .text-left.launch div.imagen-posterior {
    float: right;
}                                   /*index*/

div.iter.cat_launch-banner-image-description .launch .text-group,
div.iter.cat_launch-banner-image-description ._long_text .launch .text-group {
    position: relative;
    float:left;
}                             /*index*/


div.iter.cat_launch-banner-image-description .launch .container-video.type-yt {
    height: 100%;
    width: 100%;
}                       /*index*/


Immagine - alta
*/

/*div.iter.cat_top-image-description-banner .top-image {
    padding: 140px 30px;
    color: #fff;
    text-align: center;
    background-size: cover;
    background-position: center;
    font-style: italic;
    font-size: 40px;
}

div.iter.cat_top-image-description-banner div.container-description {
    padding: 100px;
    color: #666;
    font-size: 14px;
    letter-spacing: 0.1px;
    background: #fff;
}*/
  


.immagine-alta .container-images {
    overflow: hidden;
}

.immagine-alta .tops {
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 170px 0;
    display: block;
    color: #fff;
    font-size: 100px;
    line-height: 1;
    font-style: italic;
    position: relative;
    
    -moz-transition: transform 1.5s;
    -ms-transition: transform 1.5s;
    -o-transition: transform 1.5s;
    -webkit-transition: transform 1.5s;
    transition: transform 1.5s;

    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02); /* IE 9 */
    -webkit-transform: scale(1.02); /* Chrome, Safari, Opera */
    -o-transform: scale(1.02);
    transform: scale(1.02);
}

.immagine-alta .tops a.all{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;   
}

.immagine-alta .tops:hover  {
    -moz-transform: scale(1);
    -ms-transform: scale(1); /* IE 9 */
    -webkit-transform: scale(1); /* Chrome, Safari, Opera */
    -o-transform: scale(1);
    transform: scale(1);
}

.immagine-alta .tops .text {
    position: relative;
    z-index: 1;
}

.immagine-alta .tops .text h3 {
    font-size: 70px;
    line-height: 1;
    margin: 0 0 10px;
}

.immagine-alta .tops .text p {
    display: block;
    font-style: normal;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 15px;
}

.immagine-alta .ply {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
}

.immagine-alta .tops:hover .ply {
    background: rgba(0,0,0,.2);
    opacity: 1;
}

.immagine-alta .tops-content {
    padding: 45px 30px;
    text-align: center;
    background: #f1e0d6;
}

.immagine-alta .tops-content div.text {
    font-style: italic;
    font-size: 16px;
    line-height: 18px;
    /*color: #666;*/
    margin-bottom: 45px;
    padding: 0 45px;
}

.immagine-alta .tops-content h3 {
    color: #000;
    font-size: 30px;
    line-height: 1;
    font-style: italic;
    margin-bottom: 30px;
    font-weight: 400;
}

/*
 cat_simple-textual-banner
*/

.cat_simple-textual-banner .simple_container_text {
    background: #fff;
    padding: 15px 30px 12px;
    text-align: center;
    line-height: 1;
    font-size: 21px;
    /*font-style: italic;*/
    color: #000;
}

.cat_simple-textual-banner .simple_container_text p{
    font-weight: 400;
}



/* Slider banner e descrizione*/
 
div.iter.cat_launch-banner-slider-and-description .launch {
    width: 100%;
    height: 765px;
    position: relative;
    vertical-align: top;
    background: #fff;
    overflow: hidden;
}

div.iter.cat_launch-banner-slider-and-description .launch .type_slider {
    height: 100%;
    width: 50%;
    text-align: center;
    float:left;
}

div.iter.cat_launch-banner-slider-and-description .launch.text-left .type_slider {
    float: right;
}

div.iter.cat_launch-banner-slider-and-description .text-group{
    float:left;
    width: 100%;
    position:relative;
}

div.iter.cat_launch-banner-slider-and-description .launch .type_slider  .slider-fvi-image.div_whatever {
    height: 100%;
}

div.iter.cat_launch-banner-slider-and-description .type_slider .slider-fvi-image img {
    height: 100%;
    width: auto;
    /*margin: 0 auto;*/
}

div.iter.cat_launch-banner-slider-and-description:hover img {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

div.iter.cat_launch-banner-slider-and-description .launch a {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

div.iter.cat_launch-banner-slider-and-description ul. {
    width: auto;
    position: absolute;
    bottom: 15px;
    left: 44%;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    z-index: 2;
    line-height: 1;
    transition: all .2s;
    font-size: 12px;
}

div.iter.cat_launch-banner-slider-and-description li {
    display: inline-block;
    margin: 0 3px;
    padding: 0;
    position: relative;
    list-style: none;
}

div.iter.cat_launch-banner-slider-and-description {
    width: 12px;
    height: 12px;
    border-radius: 100%;
    text-indent: -9999px;
    background: #ffffff;
    border: 2px solid #ffffff;
    cursor: pointer;
    display: inline-block;
    padding: 0;
}

div.iter.cat_launch-banner-slider-and-description .inner p {
    font-size: 14px;
    font-style: italic;
    color: #7c7878;
    line-height: 20px;
    margin: 0 0 20px;
    font-weight: 300;
}

/* START GENERALI INFORMAZIONI*/

div.iter .text-group { 
    position: absolute;
    width: 38%;
    height: 100%;
    top:0px;/*posizione testo */
	   /*index*/}
	
	
	div.iter .text-group .text {
    width: 100%;
    height: 100%;
    display: table;
    text-align: center;
    background: #fff;
}

div.iter .text-group .text .inner {
    display: table-cell;
    vertical-align: top; /*posizione testo*/
	padding: 0 30px;
}

div.iter .text-group .text .inner {
	 
	 color:#7C7878 } /*colore voci lista*/
	 
 div.iter .text-group .text .inner p {
        font-size: 16px; color:#7c7878 /*colore testo inner p */
    }
	
	 
@media (max-width: 767px) {	 
div.iter .text-group .text .inner {	 
	 vertical-align: middle;/*posizione testo*/
	   }}
@media (max-width: 767px) {	
div.iter .text-group { 
    position: absolute;
    width: 38%;
    height: 100%;
    top:0px;/*posizione testo */
    z-index: 1;}
}                         

div.iter .text-group .text .inner h5 {
    font-size: 14px;
    font-weight: 300;
    line-height: 1;
    color: #bf9388;
    margin: 0 0 10px;
    letter-spacing: .1em;
}
 div.iter .text-group .text .inner h5 {
        display: block;
    }

div.iter .text-group .text .inner h3 {
    font-size: 30px;
    line-height: 1;
    letter-spacing: .1em;
    text-indent: .1em;
    margin: 0 0 20px;
    font-style: normal;
    font-weight: 300;
	
}

div.iter .text-group .text .inner h3._longtitle {
    font-size: 20px;
}
@media (min-width:1000px) and (max-width:1251px) {
    
    div.iter .text-group .text .inner h3 { 
        font-size: 20px;
    }
     div.iter .text-group .text .inner h3._longtitle {
        font-size: 16px;
    }
	
div.iter .text-group .text .inner p {
        font-size: 14px;	
	
	}}

@media (min-width:768px) and (max-width:999px) {
 div.iter .text-group .text .inner h3 {
        font-size: 17px;
		margin-bottom:8px
    }
    
    div.iter .text-group .text .inner h3._longtitle {
        font-size: 18px;
		margin-bottom:5px
    }
div.iter .text-group .text .inner p {
        font-size: 14px;
        /*line-height: 1.3;*/
    }	
	}

@media (max-width: 999px) {
	/*   div.iter{
        width: 100% !important;} */
		
		div.iter .text-group { 
    position: absolute;
    width: 38%;
    height: 100%;
    top:8px;/*posizione testo */
    z-index: 1;}
	
	div.iter .text-group .text .inner h3 {
        letter-spacing: 0;
        text-indent: 0;
        
    }
	
  div.iter .text-group .text .inner {
        display: table-cell;
        vertical-align: top; 
        padding: 0 5px; /* Importante spazio bordo voci lista */ 
    }

   

  div.iter.cat_launch-banner-image-description._type-small_banner {
        width: 100%;
    }                /*index*/
	

	
 div.iter.cat_launch-banner-image-description .launch {
        height: 240px;
    }                       /*index*/
	

	div.iter.cat_launch-banner-image-description._type-big_banner .launch {
        height:/* 257px;*/ 320px
    }                        /*index*/
	

	
 div.iter.cat_launch-banner-image-description ._long_text .launch img {
        width: auto;
    }                      /*index*/   
	
 
	
	div.iter.cat_launch-banner-image-description ._long_text .launch .text-group {
        width: 62%;
    }                       /*index*/
	

	
	div.iter.cat_launch-banner-image-description ._long_text .launch div.backimage {
        width: auto;
        height: 100%;
    }                           /*index*/
	
 	
	div.iter.cat_top-image-description-banner .top-image {
        padding: 70px 20px;
    }                            /*index*/
	

	
    
    ._is-mobile-device div.iter.cat_top-image-description-banner .top-image {
        padding: 140px 30px;
    }                               /*index*/

 
   
   div.iter.cat_top-image-description-banner div.container-description {
        padding: 20px;
    }                           /*index*/
	

	 .immagine-alta .tops {
        padding: 100px 0;
        font-size: 70px;
    }

    .immagine-alta .tops.text h3 {
        font-size: 50px;
        margin: 0 0 7px;
    }

    .immagine-alta .tops .text p {
        font-size: 20px;
    }

    .immagine-alta .tops-content {
        padding: 30px;
    }
    
   }
   
 @media (max-width:767px){
div.iter .text-group .text .inner h3._longtitle {
        font-size: 20px;
    }
div.iter.cat_launch-banner-slider-and-description .launch {
        height: auto;
        overflow: visible;
    }

    div.iter.cat_launch-banner-slider-and-description .launch .type_slider,
    div.iter.cat_launch-banner-slider-and-description .text-group,
    div.iter.cat_launch-banner-slider-and-description .launch.text-left .type_slider {
        height: auto;
        width: 100%;
        text-align: center;
        float: none;
    }
    
    div.iter.cat_launch-banner-slider-and-description .text-group{
        padding: 15px 30px;
    }
    
    div.iter.cat_launch-banner-slider-and-description .type_slider .slider-fvi-image img {
        height: auto;
        width: 100%;
        margin: 0 auto;
    }
}

@media (max-width:767px) {

    div.iter{
        width: 100% !important;
        padding: 0;
    }
        
    div.iter .text-group .text .inner h3 {
        font-size: 20px;
		color: #4A4747
    }
    
    div.iter .text-group .text .inner h3._longtitle {
        font-size: 20px;
    }
    
    div.iter .text-group .text .inner p {
        font-size: 16px;
        /*line-height: 1.3;*/
    }
    

   div.iter.cat_full-screen-slider .slick-slide .ply {
        display: none
    }
	
	
	

    div.iter.cat_launch-banner-image-description._type-small_banner {
        width: 100%;
    }                          /*index  */
	

	

    div.iter.cat_launch-banner-image-description .launch {
        height: auto;
        /*overflow: auto;*/
    }                               /*index*/

	
 div.iter.cat_launch-banner-image-description._type-big_banner .launch {
        height:auto;
    }                         
	

	
  div.iter.cat_launch-banner-image-description .launch img,
    div.iter.cat_launch-banner-image-description ._long_text .launch img,
    div.iter.cat_launch-banner-image-description .launch div.imagen-posterior,
    div.iter.cat_launch-banner-image-description ._long_text .launch div.imagen-posterior {
        width: 100%;
        height: auto;
    }	                                /*index*/
	

    
    div.iter.cat_launch-banner-image-description .text-left.launch img,
    div.iter.cat_launch-banner-image-description .text-right.launch img {
        float: none;
    }                           /*index*/
	

 div.iter.cat_launch-banner-image-description .launch.text-left .text-group,
    div.iter.cat_launch-banner-image-description .launch.text-right .text-group,
    div.iter.cat_launch-banner-image-description ._long_text .launch .text-group {
        position: relative;
        width: 100%;
        height: auto;
    }                              /*index*/

  
    div.iter.cat_launch-banner-image-description .launch.text-left .text-group .text,
    div.iter.cat_launch-banner-image-description .launch.text-right .text-group .text {
        padding: 50px 0;
    }                              /*index*/
  
 
 
 
 .immagine-alta .tops {
        /*padding: 80px 0;*/
        padding: 150px 0;
        font-size: 50px;
    }
    .immagine-alta .tops .text h3 {
        font-size: 30px;
        margin: 0 0 7px;
    }
    
    .immagine-alta .tops-content {
        padding: 50px 0px;
    }
    
    .immagine-alta .tops-content div.text {
        margin-bottom: 25px;
        padding: 0 25px;
    }
    .immagine-alta .tops-content h3 {
        font-size: 25px;
        margin-bottom: 15px;
    }
 }
 
 @media (min-width:1000px) and (max-width:1251px) {

div.iter .text-group .text .inner h3,
    div.iter .text-group .text .inner p{ 
        margin-bottom: 15px;
    }
	  
    
  div.iter.cat_launch-banner-image-description .launch {
        height: 240px;
    }          /*index*/
	
 
	
	div.iter.cat_launch-banner-image-description._type-big_banner .launch {
        height: /*320px;*/400px
    }                           /*index*/
 }
 
 


/*------ITER 2 ----------*/

/* animazione mobile */

*, :after, :before {
    box-sizing: inherit;
}

a:focus, a:hover {
    text-decoration: none;
}

a, a img {
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

h1, h2, h3, h4, p {
   /* margin: 0;
    padding: 0;*/
    font-weight: 300;
}

strong, b{
    font-weight: 500
}

html {
    box-sizing: border-box;
}


body {
    color: #000;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  
    font-size: 12px;
    margin: 0;
    min-width: 768px;
    padding: 0;
    position: relative;
    background-color: #ffffff;

    box-sizing: inherit;
    
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    line-height: normal;
    font-style: normal;
    font-weight: 300;

}

#container  {
    background-color: #ffffff;
    margin: 0 auto;
    padding: 0 8px;
    width: 768px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;  
    color: #000000; /* colore testo pagine */
 
}}

#wrapper {
    min-height: calc(100vh - 175px - 357px);
}




.clear{
    clear: both
}

.other_container {
    margin-left: -8px;
    margin-right: -8px;
}

/* START GENERAL SLIDER INFO */

.loading {
    display: none;
}


lazy-loading-background
{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}



._only_smartphone_tablet_mobile{
    display:none;
    z-index: -1;
}

._is-smartphone-device ._only_smartphone_tablet_mobile,
._is-tablet-potrait-device ._only_smartphone_tablet_mobile {
    display:block;
}

body._is-smartphone-device._is-mobile-device {
   /* overflow-x: hidden;
    width: 100%;
    height: 100%;
    min-width: 100%;*/
}

div#container._is-mobile-device {
    transition: transform .5s ease;
    will-change: transform;
    position: relative;
    width: 100%;
}

@media (min-width:1252px) {
    
    #container {
        width: 1252px;
        padding: 0 22px;
    }

    #wrapper {
        min-height: calc(100vh - 175px - 357px);
    }
    
    /* standard banner module */
    
    /*.standard_mini_banner.container-post .post-content .post-title {
        font-size: 25px;
        line-height: 30px;
    }*/
}

@media (min-width:1000px) and (max-width:1251px) {
    #container {
        width: 1000px;
        padding: 0 22px;
    }
}

@media (max-width: 768px) {
    
    body, #container {
        min-width: 100% !important;
        width: 100%;
    } }


@media (max-width: 680px) {
    
    body {
        min-width: 100% !important;
        width: 100%;
    }
    
    #container {
        width: 100% !important;
        padding: 0;
    }
    
    .other_container {
        margin-left: 0;
        margin-right: 0;
    }
}



